import IBIZSample0004_en_US_Base from './ibizsample0004_en_US_base';

function getLocaleResource(){
    const IBIZSample0004_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0004_en_US_Base(), IBIZSample0004_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;